﻿
body {
   font-family: "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;
   color: #424242;
   overflow-y: auto;
   -webkit-font-smoothing: antialiased;
   --bs-font-sans-serif: "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;
   --bs-body-font-family: "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;
   --bs-body-color: #424242;
   --bs-body-color-rgb: 66,66,66;
}

.main {
   overflow: visible;
   background-color: #fff;
}

.notyf__toast {
   max-width: 500px;
}

#blazor-error-ui {
   margin: 1% 15%;
   bottom: 50px;
   display: none;
   position: fixed;
   width: 75%;
   z-index: 9999;
}

   #blazor-error-ui .dismiss {
      cursor: pointer;
      position: absolute;
      right: 0.75rem;
      top: 0.5rem;
   }

.blazor-error-boundary {
   background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
   padding: 1rem 1rem 1rem 3.7rem;
   color: white;
}

   .blazor-error-boundary::after {
      content: "An error has occurred."
   }

.datavideo_rE0g, .logo_3-YD {
   box-sizing: border-box;
}

.videocontainer_1B-V {
   background-color: #000 !important;
   overflow: hidden;
   padding-bottom: 5vh;
   padding-top: 5vh;
   position: relative;
}

.mediaelement_zAXK, .videobg_2J2I {
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

.videobg_2J2I {
   display: block;
   overflow: hidden;
   pointer-events: none;
   transition: display .3s;
   visibility: visible;
}

.videoplayer_2OBZ {
   left: 50%;
   margin: 0 0 0 -951.5px;
   min-width: 0;
   position: absolute;
}

.datavideo_rE0g, .videoplayer_2OBZ {
   height: 1070.44px;
   max-width: none;
   width: 1903px;
}

.mediaelement_zAXK {
   z-index: 0;
}

.mediaelement_zAXK, .videobg_2J2I {
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

@media (max-width: 768px) {
   .h_text_block_2baW {
      background: 0 0;
      display: block;
      padding-left: 20px;
   }
}

@media (min-width: 768px) {
   .h_text_block_2baW {
      background: 0 0;
      display: block;
      padding-left: 200px;
   }
}

@media (max-width: 768px) {
   .h_text_major_1vu- {
      color: #fff;
      font-size: 200%;
      font-weight: bolder;
   }
}

@media (min-width: 768px) {
   .h_text_major_1vu- {
      color: #fff;
      font-size: 400%;
      font-weight: bolder;
   }
}

.h_text_inner_2V73 {
   position: relative;
}

.h_text_highlight_2SDk {
   color: #199fda;
}

@media (max-width: 768px) {
   .h_text_minor_2HHE {
      color: #fff;
      font-size: 100%;
      font-weight: bolder;
      margin-bottom: 20px;
   }
}

@media (min-width: 768px) {
   .h_text_minor_2HHE {
      color: #fff;
      font-size: 200%;
      font-weight: bolder;
   }
}

.h_text_inner_2V73 {
   position: relative;
}

.h_text_highlight_2SDk {
   color: #199fda;
}

.signupbutton_1aDr {
   background-color: #7952b3;
   margin-right: 10px;
}

.infobutton_W0Wy, .signupbutton_1aDr {
   border-color: #7952b3;
   color: #fff;
   font-weight: 600;
   height: 30px;
   padding-top: 2px;
   width: 120px;
}

.infobutton_W0Wy {
   background-color: transparent;
}

   .infobutton_W0Wy:hover, .signupbutton_1aDr:hover, .signupbutton_3DPs:hover {
      background-color: #fff;
      border-color: #7952b3;
      color: #000 !important;
   }

.grid-stack:not(.grid-stack-static) > .grid-stack-item > .grid-stack-item-content.gs-chart {
   background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHRyYW5zZm9ybT0nc2NhbGUoMSwtMSknIHZpZXdCb3g9JzAgMCAyMDQ4IDIwNDgnPjxwYXRoIGZpbGw9J2dyYXknIGZpbGwtb3BhY2l0eT0nMC4xNScgZD0nTTcwNSAxMDcwbC00NDkgLTQ0OXYtMzY2aDE2NjR2LTEyOGgtMTc5MnYxNzkyaDEyOHYtMTEzMmw0NDkgNDQ5bDI1NSAtMjU3bDcwNCA3MDRsMjU2IC0yNTZ2LTE2NmwtMjU2IDI1NmwtNzA0IC03MDRsLTI1NSAyNTd2MHonLz48L3N2Zz4=);
   background-size: 80% 80% !important;
}

.grid-stack:not(.grid-stack-static) > .grid-stack-item > .grid-stack-item-content.gs-datatable {
   background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHRyYW5zZm9ybT0nc2NhbGUoMSwtMSknIHZpZXdCb3g9JzAgMCAyMDQ4IDIwNDgnPjxwYXRoIGZpbGw9J2dyYXknIGZpbGwtb3BhY2l0eT0nMC4xNScgZD0nTTEyOCAxNzkyaDE2NjR2LTE1MzZoLTE2NjR2MTUzNnpNNzY4IDEwMjR2LTI1NmgzODR2MjU2aC0zODR6TTExNTIgMTE1MnYyNTZoLTM4NHYtMjU2aDM4NHpNNjQwIDExNTJ2MjU2aC0zODR2LTI1NmgzODR6TTI1NiAxMDI0di0yNTZoMzg0djI1NmgtMzg0ek02NDAgMzg0djI1NmgtMzg0di0yNTZoMzg0ek0xMTUyIDM4NHYyNTZoLTM4NHYtMjU2aDM4NHpNMTY2NCAzODR2MjU2aC0zODR2LTI1NmgzODR6TTE2NjQgNzY4djI1NmgtMzg0di0yNTYgaDM4NHpNMTY2NCAxMTUydjI1NmgtMzg0di0yNTZoMzg0ek0yNTYgMTUzNmgxNDA4djEyOGgtMTQwOHYtMTI4eicvPjwvc3ZnPg==);
   background-size: 80% 80% !important;
}

.grid-stack:not(.grid-stack-static) > .grid-stack-item > .grid-stack-item-content.gs-report {
   background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHRyYW5zZm9ybT0nc2NhbGUoMSwtMSknIHZpZXdCb3g9JzAgMCAyMDQ4IDIwNDgnPjxwYXRoIGZpbGw9J2dyYXknIGZpbGwtb3BhY2l0eT0nMC4xNScgZD0nTTAgMTc5MmgyMDQ4di0xNTM2aC0yMDQ4djE1MzZ6TTE5MjAgMzg0djEyODBoLTE3OTJ2LTEyODBoMTc5MnpNMTc5MiAxNTM2di0zODRoLTE1MzZ2Mzg0aDE1MzZ6TTE2NjQgMTI4MHYxMjhoLTEyODB2LTEyOGgxMjgwek0xMjgwIDUxMnY1MTJoNTEydi01MTJoLTUxMnpNMTQwOCA4OTZ2LTI1NmgyNTZ2MjU2aC0yNTZ6TTEwMjQgMTAyNHYtMTI4aC03Njh2MTI4aDc2OHpNMTAyNCA2NDB2LTEyOGgtNzY4djEyOGg3Njh6Jy8+PC9zdmc+);
   background-size: 80% 80% !important;
}

.grid-stack:not(.grid-stack-static) > .grid-stack-item > .grid-stack-item-content.gs-map {
   background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHRyYW5zZm9ybT0nc2NhbGUoMSwtMSknIHZpZXdCb3g9JzAgMCAyMDQ4IDIwNDgnPjxwYXRoIGZpbGw9J2dyYXknIGZpbGwtb3BhY2l0eT0nMC4xNScgZD0nTTEzNDQgMTYyNWw3MDQgMjM0di0xNDE0bC03MDQgLTIzNWwtNjQwIDIxM2wtNzA0IC0yMzR2MTQxNGw3MDQgMjM1ek03NjggMTY4MnYtMTE0NWw1MTIgLTE3MXYxMTQ1ek0xMjggMTUxMXYtMTE0NWw1MTIgMTcxdjExNDV6TTE5MjAgNTM3djExNDVsLTUxMiAtMTcxdi0xMTQ1eicvPjwvc3ZnPg==);
   background-size: 80% 80% !important;
}
